Bug 121231 - More speed options
More speed options
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: David Zeuthen
Depends On:
  Show dependency treegraph
Reported: 2004-04-19 11:05 EDT by Alexandre Strube
Modified: 2013-03-05 22:40 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-20 04:04:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexandre Strube 2004-04-19 11:05:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pt-BR; rv:1.4.2)

Description of problem:
When you have the option to record a cd, the only speed options are
"1x" and "Maximum Possible". This is not always desirable, for
instance, when you have a 52x cd recorder and want to record, say, in
8x, which is stable enough to most cd readers, but now as slow as 1x.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. put a blank cd. The "burn://" window will open.
2. Drag some folders and press the BURN button.
3. Try to change recording speed.

Actual Results:  Only "maximum possible" and "1x" are available

Expected Results:  The most usual recording speeds, notably those
multiple of 4: 4, 8, 12, 16, 20 and so on...

Additional info:

You don't record at maximum speed because you don't even know what
speed your recorder will try to (and because most of cdroms fail when
you do this), so you are stucked on 1x... Quite bad.
Comment 1 Alexander Larsson 2004-05-04 11:58:37 EDT
The max speed is gotten from cdrecord. What does cdrecord -prcap
dev=<dev> output?
Comment 2 Alexandre Strube 2004-05-04 22:06:36 EDT
It informs the correct maximum speed. The issue is that the maximum
speed is not always what we desire. In fact, with bulk media the only
thing you don't want to do is record at 56x speed.

And you don't want to go as slow as 1x only because of it. Therefore,
you record with gnometoaster ou something else.
Comment 3 Alexander Larsson 2004-08-27 10:44:36 EDT
Yes, but nautilus-cd-record is supposed to take that output and
generate a list of all availible speeds. So, can you please attach the
output of "cdrecord -prcap dev=<dev>"
Comment 4 Marius Andreiana 2005-08-20 04:04:01 EDT
Works for me in FC4

Note You need to log in before you can comment on or make changes to this bug.